FUNCTION::PRINT_UBAC(3stap)

NAME
function::print_ubacktrace_brief - Print stack back trace for current user-space task.

SYNOPSIS

    print_ubacktrace_brief()

ARGUMENTS

None

DESCRIPTION

Equivalent to print_ubacktrace, but output for each symbol is shorter (just name and offset, or just the hex address of no symbol could be found).

NOTE

To get (full) backtraces for user space applications and shared shared libraries not mentioned in the current script run stap with -d /path/to/exe-or-so and/or add --ldd to load all needed unwind data.